.login {
	background: url(images/concrete.jpg) no-repeat center top fixed;
	background-size: cover;
}
.login a, .login input {
	-webkit-transition: all .15s ease-in-out;
	-moz-transition: all .15s ease-in-out;
	-ms-transition: all .15s ease-in-out;
	-o-transition: all .15s ease-in-out;
	transition: all .15s ease-in-out;
}
.login #login h1 a {
    background: url(images/logo.png) no-repeat top !important;
    width: 275px !important;
    height: 108px !important;
    position: absolute !important;
    top: 55px;
    left: -310px !important;
    background-size: 280px!important;
}

#login {
	position: relative;
	padding: 0 !important;
}
#login form {
	margin: 0 !important;
	padding: 26px 24px 30px !important;
	background: rgba(0, 0, 0, 0.5) !important;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
}
.login label {
	text-transform: uppercase;
	color: #fff !important;
	font-weight: bold;
	font-size: 1.3em;
}
#user_login, #user_pass {
	background: #292929 !important;
	border: 1px solid #222;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	color: #999 !important;
	font-size: .9em !important;
	padding: 8px 10px !important;
}
.forgetmenot label {
	color: #fff !important;
}
.submit input {
	background: #EC1B2C !important;
	color: #fff !important;
	border: none !important;
	font-weight: bold !important;
	font-size: 1.3em !important;
	text-transform: uppercase;
	padding: 5px 10px !important;
	height: 37px !important;
	top: 20px;
	border-color: none !important;
	-webkit-box-shadow: none !important;
	box-shadow: none !important;
}
.submit input:hover {
	background: #fb1023 !important;
}
.submit, .forgetmenot {
	margin: 15px 0 0 0 !important;
}
#nav a, #backtoblog a {
	color: #000 !important;
	text-transform: uppercase;
}
#nav a:hover, #backtoblog a:hover {
	color: #fb1023 !important;
}
.login #login_error {
	border-left: 4px solid #f3ea00 !important;
	background: #000 !important;
	-webkit-box-shadow: none !important;
	box-shadow: none !important;
	color: #fff !important;
}
.login #login_error a {
	color: #f3ea00 !important;
	text-decoration: none;
}
.login .message {
	border-left: 4px solid #f3ea00 !important;
	background: #000 !important;
	-webkit-box-shadow: none !important;
	box-shadow: none !important;
	color: #fff !important;
}
.login input[type=checkbox]:checked:before {
	color: #333 !important;
}
